@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
:root {
/*ーーーーーーーーーーーーーーーー
　　　　　pcの設定
ーーーーーーーーーーーーーーーー*/
--pc_nav_height:110px;/*pcのナビの高さ*/
--pc_nav_width:1000px;/*pcのナビの横幅*/
--pc_nav_li1_width:auto;/*pcのナビの中のリストの横幅（float:leftで並ぶようになっている）*/
--pc_nav_li1_height:auto;/*pcのナビの中のリストの高さ*/
--pc_nav_bg:#fff;/*pcのナビの色*/
--pc_nav_dli1_height:50px;/*pcのドロップリストの高さ*/
--pc_nav_dli1_bg:#FF00F5;/*pcのドロップリストの色*/
--pc_header_height:0;/*pcのヘッダーの高さ*/
--pc_header_bg:#ff0;/*pcのヘッダーの色*/
--pc_header_inbox_bg:#ff0;/*pcのヘッダーの中のinboxの色*/
--pc_header_inbox_width:1000px;/*pcのヘッダーの中のinboxの横幅*/
/*ーーーーーーーーーーーーーーーー
　　　　　spの設定
ーーーーーーーーーーーーーーーー*/
--sp_nav_header_height:15.625vw;/*spのヘッダーの高さ*/
--sp_header_bg:#f3f0dd;/*spのヘッダーの色*/
--sp_btn_width:15.625vw;/*spのメニューボタンの高さ*/
--sp_btn_height:15.625vw;/*spのメニューボタンの横幅*/
--sp_btn_background_open:url(../images/common/images/h_menu_btn1.png);/*spのメニューボタンの開く前の画像（スマホでは画像のURLはCSS変数で読み取れないことがあるので改良の余地あり）*/
--sp_btn_background_close:url(../images/common/images/h_menu_btn2.png);/*spのメニューボタンの開いたときの画像（スマホでは画像のURLはCSS変数で読み取れないことがあるので改良の余地あり）*/
--sp_nav_bg:#fff;/*spのナビの色*/
--sp_nav_li1_height:15.625vw;/*spのナビの中のリストの高さ*/
--sp_nav_li1_bg:#fff;/*spのナビのリストの色*/
--sp_nav_dli1_height:15.625vw;/*spのナビの中のドロップリストの高さ*/
--sp_nav_dli1_bg:#fff;/*spのナビの中のドロップリストの色*/

--green:#007826;
--gry:#3e3a39;
}
*{margin:0px;padding:0px; line-height:1.5;}
body{ position:relative; color:#3e3a39; max-width:2040px; margin:0 auto;}
main{width:100%; top:0;}
li{list-style:none;}
a{text-decoration:none;}
img {vertical-align:bottom;border:none;}
.clearfix:after{content:".";visibility:hidden;display:block;height:0px;clear:both;}
.link_div_a{ position:relative; z-index:-10000; height:0;}
.link_div_b{ position:absolute;}
header{ z-index:1000;}
nav {position:relative; z-index:1000;}
.nav_fix_on .nav_in_wrapper{position:fixed; top:0;}
.nav_in_wrapper .d_li1{ overflow:hidden; height:0; transition:all 0.5s ease;}
#h_swich span{position:absolute; right:0;}
.body_close .oc_btn{background:url(../images/common/images/h_menu_btn1.png); background-size:100%;}
.body_open .oc_btn{background:url(../images/common/images/h_menu_btn2.png); background-size:100%;}
.body_close header{left:0;}
.body_close #h_swich{left:calc(100% - var(--sp_btn_width));}
.body_close .nav_in_wrapper .nav1{right:-100%;}
.body_open .left_nav #h_swich{left:0;}
.body_close .left_nav{position:absolute; left:0;}
.body_open .left_nav{position:fixed;left:calc(var(--sp_btn_width) - 100%);}
.body_open .left_nav header{left:calc(var(--sp_btn_width) - 100%);}
.body_open .left_nav .nav_in_wrapper .nav1{ right:0; }
.body_open .top_nav #h_swich{right:0;}
.body_close .top_nav{position:absolute; left:0;}
.body_open .top_nav .nav_in_wrapper .nav1{height:calc(100vh - var(--sp_nav_header_height));}


/*ーーーーーーーーーーーーーーーー
PCの時のみ使用するCSS
ーーーーーーーーーーーーーーーー*/

@media screen and (min-width: 769px) {
.pc_none{ display:none;}
body{ min-width:1020px;font-family: 'Noto Sans Japanese','Yu Gothic','メイリオ', Meiryo,sans-serif; font-weight:500;font-size:16px;}
.link_div_b{bottom:var(--pc_nav_height);}
#top_space{ padding-top:var(--pc_nav_height); width:100%;}
nav{height:0;}
nav .nav_in_wrapper{ height:var(--pc_nav_height); background:var(--pc_nav_bg); width:100%; left:0; z-index:100; min-width:1020px; border-bottom:solid 2px #007826;}
nav .nav_in_wrapper .nav1{margin:auto; z-index:2;}
.nav_fix_off .nav_in_wrapper{bottom:0; position:absolute; }
.nav_fix_on .nav_in_wrapper{top:0;}
#h_swich{ display:none;}
.nav_in_wrapper .nav1{ width:var(--pc_nav_width);display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.nav_in_wrapper .li1{ width:var(--pc_nav_li1_width); height:var(--pc_nav_li1_height); background:#a00;}
.nav_in_wrapper .li2{ width:var(--pc_nav_li1_width); height:var(--pc_nav_li1_height); background:#a00;}
.nav_in_wrapper .d_li0{height:var(--pc_nav_li1_height);}
.nav_in_wrapper .d_li1{overflow:hidden; height:0; background:var(--pc_nav_dli1_bg);}
.nav_in_wrapper .drop_list:hover .d_li1{height:var(--pc_nav_dli1_height);}
.d_swich_off{ display:none;}
header{ position:relative; height:var(--pc_header_height);}
header .header_wrapper{top:calc(0px - var(--pc_nav_height)); width:100%; background:var(--pc_header_bg);position:absolute;left:50%;-webkit-transform: translate(-50%, -0%);/* Safari用 */transform: translate(-50%, -0%);}
header .header_wrapper h1 img{ height:var(--pc_header_height);}
header .header_inbox{max-width:var(--pc_header_inbox_width); width:100%;margin:auto; background:var(--pc_header_inbox_bg);}
.anime1{ opacity:0; transition:all 1s ease; transform:translateY(20px);}
.anime1_a{opacity:1;transform:translateY(0px);}
.nav_in_wrapper .bg{ position:absolute; top:0; left:0; background:#f3f0dd; height:50px; width:100%; display:block; z-index:-1; min-width:1020px;}
.nav_in_wrapper .li0{ width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center; height:50px;}
.nav_in_wrapper .li0 .s0{ width:420px;}
.nav_in_wrapper .li0 ul{ height:50px; width:580px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.nav_in_wrapper .li0 ul li a{display:flex;align-items: center;justify-content:flex-start;color:#4d4d4d;}
.nav_in_wrapper .li0 ul li a:hover{ opacity:0.5;}
.nav_in_wrapper .li0 ul li .insta{ display:none;}
.nav_in_wrapper .li0_1{ padding-right:20px; color:#4d4d4d;}
.nav_in_wrapper .li0 .img1{ width:18.25px;}
.nav_in_wrapper .li0 .img2{ width:12px; padding:2px 5px 0 0;}
.nav_in_wrapper .li0 .img3{ width:21px;}
.nav_in_wrapper .li0 .img4{ width:21px;}
.nav_in_wrapper .li1{ display:none;}
.nav_in_wrapper .li1a{ width:200px;display:flex;align-items: center;justify-content: center; height:60px;}
.nav_in_wrapper .li1a a{ color:#4d4d4d; width:150px;display:flex;flex-wrap:wrap;justify-content:flex-start;align-items:center;}
.nav_in_wrapper .li1a a:hover{ opacity:0.5;}
.nav_in_wrapper .li1a .s2{display:flex;align-items: center;justify-content: center;}
.nav_in_wrapper .li1a .img1{ width:40px; display:inline-block; padding-right:10px;}
.nav_in_wrapper .li1a .img2{ width:12px; padding:2px 5px 0 0;}
.nav_in_wrapper .li2{ display:none;}
.nav_in_wrapper .li3 { width:400px;}
.nav_in_wrapper .li3 img{ height:50px; padding-top:10px;}
/*#tell_fix{ position:fixed; right:0; bottom:0; width:295px; height:95px; background:#007826; border-bottom-left-radius:17px; border-top-left-radius:17px;display:flex;align-items: center;justify-content: center; z-index:1000;}*/
#tell_fix{ position:fixed; right:0; bottom:0; width:315px; height:95px; background:#007826; border-bottom-left-radius:17px; border-top-left-radius:17px;display:flex;align-items: center;justify-content: center; z-index:1000;}
#tell_fix .txt1{ color:#fff;}
#tell_fix .txt2{ color:#fff; font-size:33px; font-weight:600;display:flex;align-items: center;justify-content:flex-start;}
#tell_fix .txt2 img{ width:30px; padding-right:10px;}
#tell_fix a{ display:none;}
footer{ width:100%; position:relative; background:#f3f0dd;}
footer .box1{ height:155px; width:100%; position:absolute; top:-155px;background:url(../images/common/images/common4_5.png); background-size:auto 70px; background-repeat:repeat-x; background-position:bottom;}
footer .box1 a{ width:132px; display:block; position:absolute; right:30px; bottom:20px;}
footer .box1 a img{ width:100%;}
footer .box2{ width:1000px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start; margin:auto; padding:40px 0;}
footer .box2 .inbox1{ width:500px;}
footer .box2 .inbox1 h2{font-weight:400;color:#4d4d4d;}
footer .box2 .inbox1 h2 img{ width:350px; display:block; padding:20px 0;}
footer .box2 .inbox1 p{color:#4d4d4d; padding:2.5px 0; font-weight:400;}
footer .box2 .inbox1_1{ width:80px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center; padding:30px 0 0;}
footer .box2 .inbox1_1 a{ width:32px; display:block;}
footer .box2 .inbox1_1 a img{ width:100%;}
footer .box2 .inbox1_1 .insta{display:none;}
footer .box2 .inbox2{ width:500px;}
footer .box2 .inbox2 .inbox2_1{ padding:0 0 20px;}
footer .box2 .inbox2 .inbox2_1 .txt1{font-weight:400;color:#4d4d4d;}
/*footer .box2 .inbox2 .inbox2_1_1 {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center; width:450px;}*/
footer .box2 .inbox2 .inbox2_1_1 {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center; width:480px;}
footer .box2 .inbox2 .inbox2_1_1 .a1{ width:132px; display:block;}
footer .box2 .inbox2 .inbox2_1_1 .a1:hover{ opacity:0.5;}
footer .box2 .inbox2 .inbox2_1_1 .a1 img{ width:100%;}
/*footer .box2 .inbox2 .inbox2_1_1 .tell{ font-size:38px; font-weight:600; width:315px;display:flex;align-items: center;justify-content:flex-start;color:#3e3a39;}*/
footer .box2 .inbox2 .inbox2_1_1 .tell{ font-size:38px; font-weight:600; width:340px;display:flex;align-items: center;justify-content:flex-start;color:#3e3a39;}
footer .box2 .inbox2 .inbox2_1_1 .tell a{ display:none;}
footer .box2 .inbox2 .inbox2_1_1 .tell img{ width:35px; padding-right:10px;}
footer .box2 .inbox2 .inbox2_2{border:solid 2px #007826; width:461px; height:121px; border-radius:15px;display:flex;align-items: center;justify-content: center;}
footer .box2 .inbox2 .inbox2_2 p{ width:420px; line-height:1.75em;color:#4d4d4d;}
footer .box2 .inbox2 .inbox2_2 p .s1{ font-size:18px; color:#007826;}
footer .box3{display:flex;align-items: center;justify-content: center; padding:0 0 40px;}
footer .box3 p{ text-align:center; color:#007826; font-size:18px;}
footer .box3 p a{color:#007826;}
footer .box3 p a:hover{opacity:0.5;}
#copyright{ text-align:center; width:100%; height:30px;display:flex;align-items: center;justify-content: center; color:#fff; background:#007826; font-size:14px; padding:0 0 80px;}
.c_a1{ width:180px; height:50px;display:flex;justify-content:center;align-items:center;flex-direction:column; border-radius:25px; background:#efcc5e;color:#3e3a39; font-size:20px;}
.c_a1:hover{ opacity:0.5;}
.c_a2{display:table; padding:10px 15px; border-radius:25px; background:#efcc5e;color:#3e3a39; font-size:20px;}
.c_a2:hover{ opacity:0.5;}
#c_section1 .box1{ width:1000px; margin:auto; padding-bottom:80px;}
#c_section1 .box1 h2{ color:var(--green); font-size:36px; font-weight:600; padding:40px 0; text-align:center;}
#c_section1 .box1 ul{display:flex;justify-content:center;align-items:center;flex-direction:column; padding-bottom:40px;}
#c_section1 .box1 ul li{ width:800px; padding:20px 0;}
#c_section1 .box1 ul li .txtbox{ display:block; width:480px; height:225px;}
#c_section1 .box1 ul li .imgbox{ width:280px; border:solid 5px #fff; height:225px; overflow:hidden;background:#ccc; position:relative;}
#c_section1 .box1 ul li .imgbox img{position:absolute;left:50%;top: 50%;-webkit-transform: translate(-50%, -50%);/* Safari用 */transform: translate(-50%, -50%); width:100%;}
#c_section1 .box1 ul li a{ color:var(--gry); transition:all 0.5s ease; transform:translateY(0); display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
#c_section1 .box1 ul li a:hover{ transform:translateY(-20px); opacity:0.8;}
#c_section1 .box1 ul li .s1{ display:block; padding:40px 0 10px; font-size:25px; padding-bottom:40px;}
#c_section1 .box1 ul li .s2{ display:block; font-size:20px;}
#c_section1 .box1 ul li p{ display:none;}
}


/*ーーーーーーーーーーーーーーーー
spの時のみ使用するCSS
ーーーーーーーーーーーーーーーー*/
@media screen and (max-width: 768px) {
.sp_none{ display:none;}
body{font-size:4.8vw;font-family: 'Noto Sans Japanese','Yu Gothic','メイリオ', Meiryo,sans-serif; font-weight:500;}
.link_div_b{bottom:var(--sp_nav_height);}
#top_space{ padding-top:var(--sp_nav_header_height); width:100%;}
.d_close .d_swich_on{ height:var(--sp_nav_li1_height); display:block; width:100%}
.d_close .d_swich_off{display:none;}
.d_open .d_swich_on{display:none;}
.d_open .d_swich_off{ height:var(--sp_nav_li1_height); display:block; width:100%}
.d_open .d_li1{ height:var(--sp_nav_dli1_height); background:var(--sp_nav_dli1_bg);}
.d_close .d_li1{ height:0vw;}
.top_nav .nav_in_wrapper .nav1{top:var(--sp_nav_header_height);width:100%; height:0;  left:0;}
.left_nav .nav_in_wrapper .nav1{top:0;width:calc(100% - var(--sp_btn_width)); height:100vh;}
header{ width:100%; position:fixed; top:0; display:block; height:var(--sp_nav_header_height); background:var(--sp_header_bg); border-bottom:solid 0.25vw #007826;}
header h1 img{ height:10vw; padding:2.5vw;}
#h_swich{ display:block;}
#h_swich{ position:fixed; top:0; display:block;width:var(--sp_btn_width); height:var(--sp_btn_height);}
#h_swich span{width:var(--sp_btn_width); height:var(--sp_btn_height);}
nav{height:/*nav_height*/0;}
.nav_in_wrapper .nav1{ position:fixed;  background:var(--sp_nav_bg); overflow:scroll; border-left:solid 0.25vw #007826;}
.nav_in_wrapper .li0{ display:none;}
.nav_in_wrapper .li3{ display:none;}
.nav_in_wrapper .nav1 .li1{ height:var(--sp_nav_li1_height);background:var(--sp_nav_li1_bg);}
.nav_in_wrapper .nav1 .li1a{ height:var(--sp_nav_li1_height);background:var(--sp_nav_li1_bg);}
.nav_in_wrapper .nav1 .li1a .img1{ display:none;}
.nav_in_wrapper .nav1 .li2{ height:auto;background:var(--sp_nav_li1_bg); display:none;}
.nav_in_wrapper .nav1 .li1 .img1{ width:7vw;padding:0 1.5vw;}
.nav_in_wrapper .nav1 .li1 .img2{ width:5vw;padding:0 2.5vw;}
.nav_in_wrapper .nav1 .li1a .img2{ width:5vw;padding:0 2.5vw;}
.nav_in_wrapper .nav1 .li1 { border-bottom:solid 0.25vw #007826;}
.nav_in_wrapper .nav1 .li1a { border-bottom:solid 0.25vw #007826;}
.nav_in_wrapper .nav1 .li1 a{display:flex;align-items: center;justify-content:flex-start; height:15.375vw; width:100%; color:#4d4d4d; font-size:6vw;}
.nav_in_wrapper .nav1 .li1a a{display:flex;align-items: center;justify-content:flex-start; height:15.375vw; width:100%; color:#4d4d4d; font-size:6vw;}
#tell_fix{ position:fixed; right:0; bottom:0; width:100%; height:14.5vw; background:#007826; display:flex;align-items: center;justify-content: center; z-index:900; border-top:solid 0.5vw #fff;}
#tell_fix .txt1{ color:#fff; display:none;}
#tell_fix .txt2{ color:#fff; font-size:8vw; font-weight:600;display:flex;align-items: center;justify-content:flex-start;}
#tell_fix .txt2 img{ width:8vw; padding-right:2.5vw;}
#tell_fix a{display:block; width:100%; position:absolute; left:0; top:0; height:14.5vw;}
footer{ width:100%; position:relative; background:#f3f0dd;}
footer .box1{ height:10vw; width:100%; position:absolute; top:-10vw;background:url(../images/common/images/common4_5.png); background-size:auto 10vw; background-repeat:repeat-x; background-position:bottom;}
footer .box1 a{ width:40vw; display:block; position:absolute; right:30vw; bottom:10vw;}
footer .box1 a img{ width:100%;}
footer .box2{  width:90%; display:block; margin:auto; padding:10vw 0;}
footer .box2 .inbox1 h2{font-weight:400;color:#4d4d4d; font-size:4vw; text-align:center;}
footer .box2 .inbox1 h2 img{ width:80vw; display:block; padding:5vw 0; margin:auto;}
footer .box2 .inbox1 p{color:#4d4d4d; padding:2.5vw 0; font-weight:400; width:80vw; margin:auto; display:block;}
footer .box2 .inbox1 p .s1{ display:block; color:#007826; font-weight:600;}
footer .box2 .inbox1 p .s2{ display:block;}
footer .box2 .inbox1 p .s3{ display:block;}
footer .box2 .inbox1_1{ width:50vw;display:flex;align-items: center;justify-content: center; padding:5vw 0; margin:auto;}
footer .box2 .inbox1_1 a{ width:15vw; display:block; margin:auto;}
footer .box2 .inbox1_1 a img{ width:100%;}
footer .box2 .inbox1_1 .insta{display:none;}
footer .box2 .inbox2{ width:100%; padding:5vw 0;}
footer .box2 .inbox2 .inbox2_1{ padding:0 0 5vw;}
footer .box2 .inbox2 .inbox2_1 .txt1{font-weight:400;color:#4d4d4d; text-align:center;}
footer .box2 .inbox2 .inbox2_1_1 { width:100%;}
footer .box2 .inbox2 .inbox2_1_1 .a1{ width:40vw; display:block; margin:auto;}
footer .box2 .inbox2 .inbox2_1_1 .a1 img{ width:100%;}
/*footer .box2 .inbox2 .inbox2_1_1 .tell{ font-size:9vw; font-weight:600; width:75vw;display:flex;align-items: center;justify-content:flex-start;color:#3e3a39; margin:auto; position:relative; padding:0 0 10vw;}*/
footer .box2 .inbox2 .inbox2_1_1 .tell{ font-size:9vw; font-weight:600; width:82vw;display:flex;align-items: center;justify-content:flex-start;color:#3e3a39; margin:auto; position:relative; padding:0 0 10vw;}
footer .box2 .inbox2 .inbox2_1_1 .tell a{ display:block; width:75vw; height:9vw; position:absolute; top:2vw; left:0;}
footer .box2 .inbox2 .inbox2_1_1 .tell img{ width:10vw; padding-right:2.5vw;}
footer .box2 .inbox2 .inbox2_2{border:solid 0.5vw #007826; width:85vw; border-radius:2vw;display:flex;align-items: center;justify-content: center;}
footer .box2 .inbox2 .inbox2_2 p{ line-height:1.75em;color:#4d4d4d; padding:5vw 0; font-size:5vw;}
footer .box2 .inbox2 .inbox2_2 p .s1{ font-size:6vw; color:#007826;}
footer .box3{display:flex;align-items: center;justify-content: center; }
footer .box3 p{ text-align:center; color:#007826; font-size:7vw;width:100%;border-top:solid 0.5vw #fff;}
footer .box3 p .s1{ display:none;}
footer .box3 p a{color:#fff; display:flex;align-items: center;justify-content: center;background:#007826; width:100%; border-bottom:solid 0.5vw #fff; height:15vw;}
#copyright{ text-align:center; width:100%; height:10vw;display:flex;align-items: center;justify-content: center; color:#fff; background:#007826; font-size:4vw; padding-bottom:15vw;}
.c_a1{ width:60vw; height:15vw;display:flex;justify-content:center;align-items:center;flex-direction:column; border-radius:7.5vw; background:#efcc5e;color:#3e3a39; font-size:5vw; margin:auto;}
.c_a2{ display:table; padding:2.5vw 3vw;  border-radius:7.5vw; background:#efcc5e;color:#3e3a39; font-size:5vw; margin:auto;}
#c_section1 .box1{ width:90vw; margin:auto; padding-bottom:40vw;}
#c_section1 .box1 h2{ color:var(--green); font-size:8vw; font-weight:600; padding:10vw 0; text-align:center;}
#c_section1 .box1 ul{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center; padding-bottom:5vw;}
#c_section1 .box1 ul li{ width:100%; padding-bottom:5vw;}
#c_section1 .box1 ul li .txtbox{ width:100%; padding:2.5vw 0;}
#c_section1 .box1 ul li .imgbox{ width:85vw; border:solid 2.5vw #fff; height:68vw; position:relative; overflow:hidden; background:#ccc;}
#c_section1 .box1 ul li .imgbox img{position:absolute;left:50%;top: 50%;-webkit-transform: translate(-50%, -50%);/* Safari用 */transform: translate(-50%, -50%); width:100%;}
#c_section1 .box1 ul li a{ color:var(--gry);display:flex;flex-wrap:wrap;justify-content:center;align-items:center; font-size:6vw;}
#c_section1 .box1 ul li .s1{  display:block; font-size:6vw;}
#c_section1 .box1 ul li .s2{  display:block; font-size:4.5vw;}
#c_section1 .box1 ul li p{ display:none;}

}


/* google map */
iframe {
    width: 100%;
}